﻿/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu ul li ul li ul {display: none !important;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.mega-menu {clear:both;}

.current {background: #ea7d22;
          border-top-right-radius: 6px;	-moz-border-radius-topright: 6px;	-webkit-border-top-right-radius: 6px;
          border-top-left-radius: 6px;	-moz-border-radius-topleft: 6px;	-webkit-border-top-left-radius: 6px;
          color: #fff !important;
          }
.current:hover {color: #fff !important;}


#mega-menu-1 {
font: normal 16px 'Abel', Arial, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
z-index: 999;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
width: 100%; 
height: 40px;
position: relative;
}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0; 

}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #383636; 
padding: 8px 14px; 
text-decoration: none;
font-weight:normal;

}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li.mega-hover a:hover {

color: #383636;
}
#mega-menu-1 li a:hover {

color: #ea7d22 !important;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background: #ea7d22 !important; 
padding: 16px; 
color: #fff;
border-bottom-right-radius: 6px;	-moz-border-radius-bottomright: 6px;	-webkit-border-bottom-right-radius: 6px;
          border-bottom-left-radius: 6px;	-moz-border-radius-bottomleft: 6px;	-webkit-border-bottom-left-radius: 6px;
}
#mega-menu-1 li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}

.non-mega { clear:both;}

#mega-menu-1 li .sub li {
list-style: none; 
float:  none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0; 
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none !important; 
color: #fff; 
padding: 3px 10px; 
display: block; 
float: none; 
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 15px; 
margin-bottom: 5px; 
background: #ea7d22 !important; 
text-transform: uppercase; 
font-weight: normal; 
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #fff;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 1px 5px; 
font-weight: normal;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #fff !important; 
background: #ea7d22;
}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #fff !important; 
background: #ea7d22;
}

